Package Details: jupyterlab-lsp 5.1.0-2

Git Clone URL: https://aur.archlinux.org/jupyterlab-lsp.git (read-only, click to copy)
Package Base: jupyterlab-lsp
Description: Coding assistance for JupyterLab with Language Server Protocol.
Upstream URL: https://github.com/jupyter-lsp/jupyterlab-lsp
Licenses: BSD-3-Clause
Submitter: specter119
Maintainer: specter119 (lahwaacz)
Last Packager: lahwaacz
Votes: 4
Popularity: 0.38
First Submitted: 2021-08-01 02:16 (UTC)
Last Updated: 2024-03-27 22:40 (UTC)

Latest Comments

lahwaacz commented on 2024-03-27 22:42 (UTC)

@pdimens Oops, should be fixed now.

pdimens commented on 2024-03-27 13:25 (UTC)

  1. The package fails to build b/c of incorrect checksum
  2. After manually correcting the checksum, fails to build b/c of absence of pyproject.toml file

lahwaacz commented on 2024-02-02 18:10 (UTC)

The license for this package is wrong – should be BSD-3-Clause: https://github.com/jupyter-lsp/jupyterlab-lsp?tab=BSD-3-Clause-1-ov-file#readme

leuko commented on 2023-09-29 08:50 (UTC) (edited on 2023-10-17 08:27 (UTC) by leuko)

I flagged out-of-date with v4.3, however 5.0.0 is the latest version that works with jupyterlab on Archlinux. Sorry for the mistake :/